:root {
  --farbe1:#cd8500; /* #314f74 Vor Anpassungen Barrierefreiheit: rgba(199,161,122,1) */
  --farbe2:#FDF4E5;
  --farbe3:rgba(77,77,77,1);
}

body {color:var(--farbe3);font-family: 'DINW05',Arial, Helvetica, Geneva, Swiss, sans-serif;}
main {padding-top:63px;}
body.logorandlos main {padding-top:59px;}
main>.inlineeditorblock.swiebuv[data-swiebnr="15"] {margin-top:-63px;}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {color:var(--farbe1);font-family: 'DINW05',Arial, Helvetica, Geneva, Swiss, sans-serif;}
h1, .h1, h2, .h2 {font-weight:300;}
h4, .h4 {font-family: 'KeplerStdSemiboldItalicCaption';font-weight:bold;font-style:italic;}

.anthr {color:var(--farbe3);}
/* setting up font family for bootstrap components */
input,button,select,optgroup,textarea,label,.alert,.badge,.blockquote-footer,.btn,.navbar,.pagination,.valid-feedback,.invalid-feedback {font-family: 'DINW05',Arial, Helvetica, Geneva, Swiss, sans-serif;}

.grau {color:var(--farbe3);}
.clear {clear:both;}

hr {opacity:1}

.font-sans-serif {font-family: 'DINW05',Arial, Helvetica, Geneva, Swiss, sans-serif;}

.no-padding {padding-top:0;padding-bottom:0;padding-left:0;padding-right:0;}
.no-wrap {white-space:nowrap;}

img {max-width:100%;height:auto;}

.bg-cover {background-size:cover;}

small {font-size:85%;}

/*-----------------------------------------------
|   Speziallösung, damit die Überschrift nicht unter dem Bild verschwidnet
------------------------------------------------*/
@media (max-width: 1199px) and (min-width: 992px) {
  .col-lg-6 .col-lg-10 .fs-sm-6 {font-size: 4rem !important;}
}

/****************************************************************
 * Kopf Banner
 ****************************************************************/
.container-fluid.banner {padding-top:12px;padding-bottom:12px;font-size:16px;text-align:center;}

.trustbadgecontainer {position:relative;z-index:5;margin-left:auto;top:0;right:0;width:300px;}

/****************************************************************
 * iframe-Video
 ****************************************************************/
.mce-object-iframe {display:block;position:relative;padding-bottom:56.25%;height:0;overflow:hidden;}
.mce-object-iframe iframe {position:absolute;top:0;left:0;width:100%;height:100%;}

/*-----------------------------------------------
|   Navi
------------------------------------------------*/
#hauptnav.navbar {position: absolute;z-index: 1020;border-bottom:none;width:100%}
#hauptnav .navbar-brand img {height:39px;width:auto;}
body.labelshop #hauptnav .navbar-brand {padding:10px;margin:-8px -16px;}
body.labelshop #hauptnav .navbar-brand.hgweiss {background-color:#FFFFFF;}

body.logorandlos #hauptnav .navbar-brand {padding:0;margin:0;}
body.logorandlos #hauptnav .navbar-brand img {height:auto;margin-top: -8px;margin-bottom: -8px;}

#hauptnav.navbar {background-color:rgba(0,0,0,0.8)}
#hauptnav ul.navbar-nav, #nav1 ul.navbar-nav ul {list-style:none;padding:0.2rem 0.5rem 0.2rem 0.5rem;}
#hauptnav ul.navbar-nav a, .nav-link:hover, .nav-link:focus {color:black;}
#hauptnav ul.navbar-nav>li>a, #hauptnav ul.navbar-nav>li>.nav-link:hover, #hauptnav ul.navbar-nav>li>.nav-link:focus {font-weight:normal;color:white;} /* erste Ebene */
#hauptnav ul.navbar-nav>li>.nav-link:hover, #hauptnav ul.navbar-nav>li>.nav-link:focus {font-weight:bold;} /* erste Ebene */
#hauptnav ul.navbar-nav li>ul.dropdown-menu {border:none;background-color:#e4dbcc;}
#hauptnav ul.navbar-nav>li>ul.dropdown-menu {padding: 1em 0 5em 1em;}
#hauptnav ul.navbar-nav>li>ul.dropdown-menu>li {padding-right:4em;}
#hauptnav ul.navbar-nav>li>ul.dropdown-menu>li>a.dropdown-toggle::after {display:none;}
#hauptnav ul.navbar-nav>li>ul.dropdown-menu>li>ul>li {padding:0.25em 0;}
#hauptnav ul.navbar-nav>li>ul.dropdown-menu>li>ul>li a, #hauptnav ul.navbar-nav>li>ul.dropdown-menu>li>ul>li a:hover, #hauptnav ul.navbar-nav>li>ul.dropdown-menu>li>ul>li a:active {color:black;font-weight:normal;padding:0;background:transparent;}
#hauptnav ul.navbar-nav>li.dropdown>ul.dropdown-menu>li.dropdown>ul>li>ul {position:static;padding: 0.4em 0 0.8em 1.4em;}
#hauptnav ul.navbar-nav .drpdwnspezial::before {display: inline-block;margin-right: 0.5em;vertical-align: 0.1em;content: "";border-left: 0.3em solid;border-top: 0.3em solid transparent;border-right: 0;border-bottom: 0.3em solid transparent;}
#hauptnav ul.navbar-nav .drpdwnspezial.show::before {transform: rotate(90deg);}
#hauptnav ul.navbar-nav>li>.dropdown-toggle.show::after {transform: rotate(180deg);}
.iconssucheetc {justify-content: space-around;}
#hauptnav .navizumprodkonf {position:absolute;bottom:0.2em;left:1.5em;width:calc(100% - 3em);padding:1em 0;border-top:solid 1px black;}

@media (min-width: 992px) {
  #hauptnav .navbar-collapse {justify-content:space-between;}
  #hauptnav .navbar-collapse .navbar-nav {width:600px;justify-content:space-around;}
  #hauptnav ul.navbar-nav .dropdown>ul.dropdown-menu {left: 50%;transform: translate(-50%);margin-top:0px;min-width:70vw;}

  #hauptnav ul.navbar-nav>li{position:unset;}
  #hauptnav ul.navbar-nav>li>.nav-link{padding-left:0;padding-right:0;position:relative;}
  #hauptnav ul.navbar-nav>li>.nav-link>span::after{left:-3px;content:"";display:block;margin-top:4px;position:absolute;width:100%;height:2px;background:#FFFFFF;transition: transform 0.2s ease-in-out;transform: scale(0,0.5);}
  #hauptnav ul.navbar-nav>li>.nav-link>span:hover::after{transform: scale(1,0.5);}
  #hauptnav ul.navbar-nav li {white-space:nowrap;}
  #hauptnav ul.navbar-nav>li>ul.dropdown-menu.show {display:flex;}
  #hauptnav .kopficons {padding:4px 10px 0 10px;}
  #hauptnav .form-control {padding: 0.2rem 0.6rem;margin-left:20px;}
}

#hauptnav .kopficons.ekw {position:relative;}
#kopfwkmini {display:block;position:absolute;top:0;right:4px;text-align:center;}
#kopfwkmini a {display:inline-block;color:white;font-size:11px;font-weight:bold;width:18px;height:18px;border-radius:9px;background-color:#AB1D35;}


/****************************************************************
 * Spezialselectfeld
 ****************************************************************/

div.selectspezialfeld {position:relative;}
.box.mehrfach div.selectspezialfeld {position:relative;}

div.selectspezialfeld div {width:66px;height:30px;margin:0px;padding:5px 27px 2px 10px;border:none;background-color:#FFFFFF;background-image:url('../img/icons/Pfeil_runter_s.svg');background-repeat:no-repeat;background-position:center right+6px;background-size:17px 7px;}
div.selectspezialfeld.nureinwert div {background-image:none;padding:2px 2px 2px 2px;}

div.selectspezialfeld .ssftf {cursor:pointer;}
div.selectspezialfeld ul {position:absolute;z-index:50;top:29px;width:66px;list-style:none;margin:0px;padding:0px;border:none;background-color:#FFFFFF;}
.box.mehrfach div.selectspezialfeld ul {top:-200px;}
div.selectspezialfeld ul li {width:65px;list-style:none;margin:0px;padding:3px 3px 3px 10px;cursor:pointer;background-image:none;}
div.selectspezialfeld ul li:hover {background-color:#D5D5D5;}
div.selectspezialfeld ul li a, div.selectspezialfeld ul li a {color:#000000;}

div.selectspezialfeld.varianten {}
div.selectspezialfeld.varianten div {width:200px;border:solid 1px #000000;text-align:left;}
.box.mehrfach div.selectspezialfeld.varianten>div {width:100%;}
div.selectspezialfeld.varianten ul {width:200px;border-top:solid 1px #000000;max-height: 200px;overflow: auto;}
.box.mehrfach div.selectspezialfeld.varianten ul {width:100%;}
div.selectspezialfeld.varianten ul li {width:auto;border-left:solid 1px #000000;border-right:solid 1px #000000;border-bottom:solid 1px #000000;}
div.selectspezialfeld.varianten ul li, div.selectspezialfeld.varianten ul li {background-image:none;}
div.selectspezialfeld.varianten div.varfarb {width:16px;height:16px;margin-right:4px;margin-top:1px;padding:0px;background-image:none;border:none;}

div.selectspezialfeld#sprachwahl ul, div.selectspezialfeld#waehrungswahl ul {left:-1px;}
#flaggenwahl {margin-left: 40px;}
#flaggenwahl .spkue {padding-left:6px;}
#tfflaggenwahl .spkue {display:none;}
#hauptnav #flaggenwahl>div>span, #hauptnav #sprachwahl>div>span, #hauptnav #waehrungswahl>div>span {display:none;}

/****************************************************************
 * Hauptnavi Suchfeld und Sprachwahl
 ****************************************************************/
.iconssucheetc input[name=suchbegriff] {height:33px;}
.iconssucheetc div.selectspezialfeld div {height: 33px;}

/****************************************************************
 * Volltextsuche
 ****************************************************************/
.suche-suchbegriff {display:inline;width:auto;margin:0 10px 0px 10px;}
.btn-suche {margin-top:-3px;}

/****************************************************************
 * Sparrow Theme
 ****************************************************************/

section {
	position: relative;
	padding-top: 4rem;
	padding-bottom: 4rem;
}
@media (min-width: 992px) {
	section {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}

/****************************************************************
 * Videos
 ****************************************************************/

.responsive-video {
	position:relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top:0px;
	height:0;
	overflow:hidden;
	max-width:100%;
}

.responsive-video iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.responsive-video.format-16-9 {padding-bottom:56.25%;} /*(9 / 16 (x 100) =56.25%)*/
.responsive-video.format-4-3 {padding-bottom:75%;} /*(3 / 4 (x 100) =75%)*/

.container-responsive-iframe {}
.container-responsive-iframe .responsive-iframe {}
.container-responsive-iframe .responsive-iframe iframe {max-width:100%;width:100%;min-height:500px;}


/*-----------------------------------------------
|   Formulare
------------------------------------------------*/
ul.formular {list-style:none;padding-left:0;}
ul.formular li {margin-top:10px;margin-bottom:10px;}
ul.formular li label {display:block;float:left;width:180px;}

div.formular fieldset ul li div.bemerkungen {width:50px;float:left;margin-left:10px;}

ul.checkradio {list-style:none;display:block;float:left;margin-left:0px;padding-left:0px;}
ul.checkradio li {float:none;}
ul.checkradio label {float:left;margin-left:5px;margin-bottom:5px;}
ul.checkradio input {float:left;}

textarea {max-width:100%;}

p.fehlermeldung, div.fehlermeldung, span.fehlermeldung {color:#DC0004}
ul.fehlermeldung {margin:5px 0px 5px 15px;}
ul.fehlermeldung li {color:#DC0004;}
div.formular label.bezeichnungfehler {color:#DC0004}
div.formular input.formulartextfeldfehler {color:#DC0004;background-color:#FFE9E9;}
div.formular textarea.formulartextfeldfehler {color:#DC0004;background-color:#FFE9E9;}

.form-control {padding: 0.4rem 0.8rem;}


/*-----------------------------------------------
|   weitere Buttons
------------------------------------------------*/
.btn {border-radius:0;}
.btn.btn-light {background-color:var(--farbe1);color:#FFFFFF;border:none;padding:5px 15px;-moz-appearance:none;-webkit-appearance:none;appearance:none;letter-spacing:0.15em;}
.btn.btn-dark {background-color:var(--farbe3);color:#FFFFFF;border:none;padding:5px 15px;-moz-appearance:none;-webkit-appearance:none;appearance:none;letter-spacing:0.15em;}
.btn.btn-outline-light {border-color:var(--farbe1);color:var(--farbe1);padding:5px 15px;-moz-appearance:none;-webkit-appearance:none;appearance:none;letter-spacing:0.15em;}
.btn.btn-outline-dark {border-color:var(--farbe3);color:var(--farbe3);padding:5px 15px;-moz-appearance:none;-webkit-appearance:none;appearance:none;letter-spacing:0.15em;}
.btn.btn-anthrazit {background-color:var(--farbe3);color:#FFFFFF;border:none;padding:5px 15px;-moz-appearance:none;-webkit-appearance:none;appearance:none;letter-spacing:0.15em;}
.btn-outline-light:hover {background-color: var(--farbe1);color:#FFFFFF;}
.btn-outline-dark:hover {background-color:var(--farbe3);border-color:var(--farbe3);color:#FFFFFF;}

/* #kundendaten_speichern, .login .buttons button {background-color:var(--farbe3);color:#FFFFFF;border:none;padding:5px 15px;-moz-appearance:none;-webkit-appearance:none;appearance:none;letter-spacing:0.15em;text-transform: uppercase;font-size: 0.75rem;display: inline-block;font-weight: 700;line-height: 1.45;text-align: center;vertical-align: middle;} */

fieldset.buttons button, fieldset.buttons input[type=submit] {background-color:var(--farbe3);color:#FFFFFF;border:none;padding:5px 15px;-moz-appearance:none;-webkit-appearance:none;appearance:none;letter-spacing:0.15em;text-transform: uppercase;font-size: 0.75rem;display: inline-block;font-weight: 700;line-height: 1.45;text-align: center;vertical-align: middle;}

/*-----------------------------------------------
|   Farben
------------------------------------------------*/
.bg-gold {background-color:var(--farbe1);}

/*-----------------------------------------------
|   Flex
------------------------------------------------*/
.flex-align-content-center {display:flex;align-items:center;}

/*-----------------------------------------------
|   Startseite
------------------------------------------------*/
.landingboxschrift {position:absolute;left:16px;bottom:6px;font-size:24px;}
.landingboxschrift.weiss {color:#FFFFFF;}
.landingboxschrift.schwarz {color:#000000;}

.weiterenews a.bild img {object-fit:cover;width:100%;}
@media (min-width: 768px) {
    .weiterenews a.bild img {height:100%;}
    .weiterenews a.bild {display:inline-block;height:250px;overflow:hidden;}
}
.indicator-down {bottom: 3.6rem;}

@media (max-width: 1199px) and (min-width: 992px) {#startgalimg1{height:421px!important;}}
@media (min-width: 1200px) {#startgalimg1{height:499px!important;}}

/*-----------------------------------------------
|   Jahreszahlen
------------------------------------------------*/
.process-item .process-item-number {line-height: 1em;}

/*-----------------------------------------------
|   Details-Akkordeon
------------------------------------------------*/
@media (max-width: 991px) {section.news.einzelansicht {margin-top:80px;}}


/*-----------------------------------------------
|   Details-Akkordeon
------------------------------------------------*/
.accpunkt {border-bottom: solid 1px black;margin: 0 0 0.5rem 0;padding: 0 0 0.5rem 0;}
.accpunkt>.accinhalt {display:none;}
button.acctrigger {display:block;border:none;background:transparent;width:100%;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;padding:0;font-size:14px;font-weight:700;}
.accpunkt.offen>.accinhalt {display:block;}
.accpunkt .acctrigger span.inner {display:flex;justify-content:space-between;}
.accpunkt img.acctoggle {transition: transform 1s;width:12px;height:8px;margin-top:8px;}
.accpunkt.offen img.acctoggle {transform:rotate(180deg);}


/*-----------------------------------------------
|   Footer
------------------------------------------------*/
#gesamtfooter.footer {padding-bottom:4.5rem!important;}
@media (min-width: 575px) {#gesamtfooter.footer {padding-bottom:3.5rem!important;}}
.footer #dieserfooter {background-color:#1C1C1C;color:#FFFFFF;font-weight:800;margin-bottom:10px;padding:1rem 0 0 0;}
@media (min-width: 370px) and (max-width: 575px) {.footer #dieserfooter {padding:1rem 20px 0 20px;}}
.footer #dieserfooter a {color:inherit;}
.footer #dieserfooter ul.nav-footer {list-style:none;padding:0;text-align:center;}
@media (min-width:575px) {
	.footer #dieserfooter ul.nav-footer {display:flex;justify-content:space-between;text-align:left;}
}
.footer #dieserfooter ul.nav-footer li a {}
.footer .container.widerrufbtn {text-align:center;}
.footer #dieserfooter a.widerrufbtn {background-color:white;color:black;padding:0.4em 1em;margin:0.4em 0 0.8em 0;display: inline-block;}


/****************************************************************
 * nyroModal
 ****************************************************************/
body .nyroModalCloseButton {top:-35px;right:-30px;width:30px;height:30px;background-image:url('../img/icons/X_30px.png');background-position:0px 0px;background-repeat:no-repeat;opacity:0.8;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
body .nyroModalCont {border:none;max-height:80%;margin-top:150px;}

/****************************************************************
 * Produktkonfigurator
 ****************************************************************/
#prodkonflbxschatten, #prodkonflbxcontainer {display:none;}
#prodkonflbxcontainer {}
#prodkonflbxinhalt {transition:all 1s ease;/*height:90vh;*/}
#prodkonflbxinhalt .row.produktauswahl>* {width:100%;}
#prodkonflbxinhalt button.schliessen {-moz-appearance:none;-webkit-appearance:none;appearance:none;background-color:transparent;display:block;margin:-15px -10px 30px auto;border:solid 1px #000000;padding:0 0.6em 0.1em 0.6em;}
#prodkonflbxinhalt button.schliessen span {font-size:1.2rem;display:inline-block;transform:scaleX(1.2);}
#prodkonflbxinhalt .waehlen {color:#000000;font-weight:normal;font-size: 1.4rem;}
@media (min-width: 992px) {
  #prodkonflbxinhalt {padding:30px 60px 80px 60px;}
  #prodkonflbxinhalt button.schliessen {margin:-15px -45px 30px auto;}
}

.dropdown-menu.leer .fa-spinner {font-size:24px;font-weight:bold;color:#000000;}

/* .pk2nullform>.waehlen {font-size:18px;display:inline-block;background-color: #ffffff;padding:8px 12px;margin:0 0 10px 0;} */
.pk2nullform>div {margin-top:0;}
.pk2nullform>div>div>ul {width:100%;}
.pk2nullform>div>div>ul>li {width:100%;}
.pk2nullform>div>div>ul>li>a.dropdown-toggle::after {border:none;color:white;}
.pk2nullform .dropdown-menu {border:none;width:100%;border-radius:0;}

.pk2nullform .nav.navbar-nav>.dropdown>.dropdown-menu.initial, .pk2nullform .ulmhgr, .pk2nullform .ulanwendung {margin-top: 14px!important;}
.pk2nullform .moebelmaterial .nav.navbar-nav>.dropdown>.dropdown-menu.initial {margin-top:0!important;}


.pk2nullform input, .pk2nullform input:hover, .pk2nullform input:focus, .pk2nullform input:focus-visible, .pk2nullform a:focus-visible {outline:0!important;}

/* .pk2nullform .navbar-nav .dropdown-menu{position: absolute;} */
/*
@media (min-width: 768px) {
	.pk2nullform {/border:solid 1px #9E9D9D;padding:10px 15px 15px 15px;/margin:15px 0 15px 0;}
	.pk2nullform.imslider {position:absolute;width:100%;bottom:20px;left:0;padding:0 30px 0 30px;border:none;}
}
*/
@media (min-width: 992px) {
  .pk2nullform .moebelmaterial>ul>li>ul {position: absolute;}
}
/*
	.pk2nullform .dropdown-submenu>.dropdown-menu {left:70%;top:-10px;}
	.pk2nullform .navbar-nav>li>.dropdown-menu {width:100%;}
	.pk2nullform .navbar-nav>li>.dropdown-menu>li {width:100%;}
}
@media (max-width: 991px) {
*/
	.pk2nullform>.waehlen {margin-top:2px;}
	.pk2nullform .dropdown-menu>li>ul li {margin-left:20px;}
	.pk2nullform .navbar-nav {margin:0px;}
	.pk2nullform .dropdown-submenu>a:after {margin-right:0px;}

.pk2nullform ul.navbar-nav>li>a {padding:0px;border:none;}
.pk2nullform>div>form>div>ul {margin-bottom:5px;}
.pk2nullform div a>input, .pk2nullform div a>input:disabled {
	margin-right:-25px;
	-webkit-appearance:none;
	opacity:1;
	border-radius:0;
	width:100%;
	height:60px;
	color:#000000;
	font-weight:normal;
	font-size:16px;
	/*
	background-color:#534035;
	border-top:solid 2px #534035;
	border-bottom:solid 2px #534035;
	border-left:solid 10px #534035;
	border-right:solid 20px #534035;
	*/
	background-color:#cec4b8;
	border:solid 2px #FFFFFF;
	background-image:url('../img/icons/Pfeil_runter_s.svg');
	padding:16px 22px 16px 5px;
	background-position:right 9px center;
	background-size:15px 10px;
	background-repeat:no-repeat;
}
/* .pk2nullform div a>input[type=text]:focus, .pk2nullform div a>input[type=text]:hover {background-color:rgba(0,0,0,0.05);} */
.pk2nullform .moebelmaterial {position:relative;}
.pk2nullform .placeholderonfocus {display:none;width:100%;height:23px;text-align:center;text-transform:uppercase;position:absolute;top:17px;color:#000000;left:0;font-size:16px;font-weight:normal;}
.pk2nullform .placeholderonfocus {background-image:url('../img/icons/Lupe_w.svg');background-position:left+16px center;background-size:25px 25px;background-repeat:no-repeat;}
.pk2nullform .moebelmaterial .eintippen:focus {padding-left:50px;}

.pk2nullform .uleinstufig li a {white-space:normal;}

.pk2nullform a>input::placeholder {/* Chrome, Firefox, Opera, Safari 10.1+ */ opacity: 1; /* Firefox */ color:#000000;text-transform:uppercase;text-align:center;}
.pk2nullform a>input:-ms-input-placeholder {/* Internet Explorer 10-11 */ color:#000000;text-transform:uppercase;text-align:center;}
.pk2nullform a>input::-ms-input-placeholder {/* Microsoft Edge */ color:#000000;text-transform:uppercase;text-align:center;}

.pk2nullform a>input.eintippen:focus::placeholder {/* Chrome, Firefox, Opera, Safari 10.1+ */ color:transparent; }
.pk2nullform a>input.eintippen:focus:-ms-input-placeholder {/* Internet Explorer 10-11 */ color:transparent; }
.pk2nullform a>input.eintippen:focus::-ms-input-placeholder { /* Microsoft Edge */ color:transparent; }

ul.dropdown-menu.leer {text-align:center;}
ul.dropdown-menu.leer li {min-height:40px;padding-top:10px;}

.pk2nullform button.entfernen {display:none;border:solid 1px #000000;padding:5px;background-color:#FFFFFF;}

.pk20einstufig {display:none;}
.pk2nullform div.pk20einstufig a>input {background-image:url('../img/icons/Lupe_w.svg');padding-left:38px;background-position:left+6px center;background-size:25px 25px;background-repeat:no-repeat;}

.pk2nullform  .dropdown-menu li a {padding:3px 20px;display:block;clear:both;font-weight:400;color:#333;line-height:2em;font-size:16px;}

.bemerkbel {border:solid 2px red;padding:10px;font-weight:bold;margin-top:5px;}
.bemerkk {border:solid 2px black;padding:10px;font-weight:bold;margin-top:5px;}

.nav.navbar-nav.unter {margin:5px 0 5px 0;}
.nav.navbar-nav.unter .dropdown-submenu>a:after {display:none;}

.hinwgenauercont {display:none;}
.hinwgenauer {text-align:center;font-weight:bold;padding:30px;font-size:16px;}

.pk2nullform .navbar {margin-bottom:10px;}
.pk2nullform .navibg .navbar-brand {padding:5px;}
.pk2nullform .suchformnavbar input[type=text] {font-size:bold;color:#000000;border-color:#E4E4E4;border-radius:4px;height:29px;height:3em;background-image:url('../img/icons/Lupe.png');padding-right:38px;background-position:right+6px center;background-size:25px 25px;background-repeat:no-repeat;}
.pk2nullform .suchformnavbar input[type=text] {background-color:rgba(0,0,0,0.05);}
@media (max-width: 991px) {
	.pk2nullform  .navbar-default .navbar-form.suchformnavbar {border:none;padding:5px;margin-left:0px;margin-right:0px;}
}
/*
@media (min-width: 992px) {
	.pk2nullform .navibg ul.navbar-nav.e1 > li.sei1119te, .navibg ul.navbar-nav.e1 > li.sei1121te, .navibg ul.navbar-nav.e1 > li.sei1621te, .navibg ul.navbar-nav.e1 > li.sei1142te {display:none;} /* Warenkorb, Anmelden, Home, Suchformular nicht anzeigen, wenn es im Kopf angezeigt wird /
	.pk2nullform .suchformnavbar {padding-left:0px;padding-right:0px;}
	.pk2nullform .navibg .navbar-brand {display:none;}
	/* .pk2nullform .navibg {background-color:#B9AB96;} /
	.pk2nullform .navibg {border-top:solid 1px #E4E4E4;border-bottom:solid 1px #E4E4E4;}
	.pk2nullform .navibg .navbar {margin-bottom:0px;}
	.pk2nullform .navibg .navbar-collapse {padding:0px;}
	.pk2nullform .navibg .navbar-default {background-color:transparent;border:none;}
	.pk2nullform .navibg ul.navbar-nav.e1 {display:table;width:100%;margin:0;}
	.pk2nullform .navibg ul.navbar-nav.e1 > li {float:none;display:table-cell;text-align:center;}
	.pk2nullform .navibg .navbar-default .navbar-nav>li>a {color:#B0B0B0;text-transform:uppercase;}
	.pk2nullform .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background-color:#B8AB96;}
}
*/

/****************************************************************
 * Artikel
 ****************************************************************/

.artikelpagination {text-align:right;height:30px;}
.artikelpagination button {background-color:transparent;border:solid 1px #000000;width:30px;height:30px;font-size:18px;}
.artikelpagination span {padding-left:16px;padding-right:16px;}

.artikelansicht {margin-bottom:20px;}

.artikelansicht.liste.slick {margin-top:0;}
.slick-slide>div {display:flex;}
.slick-slide>div:first-child>div.box {padding-top:0;}

.artikelansicht div.abbildung {position:relative;}
.artikelansicht div.abbildung img {display:block;margin:0 auto 0 auto;}
.artikelansicht div.plus {position:absolute;top:17px;left:4px;color:#a7a7a7;text-align:center;font-size:10px;}
.artikelansicht div.plus a {color:inherit;font-size:inherit;text-decoration:none;}
.artikelansicht div.plus img {display:block;margin:0px auto 10px auto;}
.artikelansicht div.abbildung div.kbil {height:202px;background-color:#D5D5D5;cursor:pointer;}
.artikelansicht div.abbildung div.innen {margin:0px auto 0px auto;padding:75px 0px 0px 0px;text-align:center;color:#B0B0B0;font-weight:bold;font-size:16px;}

.artikelansicht div.box.mehrfach {padding:40px 10px 0px 10px;}
.artikelansicht div.box.mehrfach:last-child {padding-right:0px;}
.artikelansicht div.box.mehrfach .sehrkurzbeschreibung {padding-bottom:1em;margin-bottom:0.5em;border-bottom:solid 1px black;}
/* .artikelansicht.ohneslick div.box.mehrfach {max-width:250px;} */

.artikelansicht .bezeichnung {font-weight:bold;font-size:16px;color:inherit;text-align:left;margin-bottom:0.6em;padding-bottom:0.5em;}
.artikelansicht .mehrfach.einartikel .bezeichnung {min-height:3.5em;}
.artikelansicht.einzeln  .bezeichnung {font-size:18px;}
.artikelansicht .bezeichnung a {color:inherit;text-transform:uppercase;}
.artikelansicht div.beschreibung {}
.artikelansicht div.preispro100ml {padding:0px 8px 10px 8px;}
.artikelansicht div.box.mehrfach div.texte {}
.artikelansicht div.texte div.h4 {text-transform:uppercase;font-weight:bold;}

.artikelansicht div.prestatt {}
.artikelansicht div.prestatt span.pre {font-weight:bold;text-decoration:line-through;}

.artikelansicht div.preiszeile div.preis {display:inline;font-weight:bold;font-size:14px;color:inherit;}
.artikelansicht div.preiszeile div.angebpreis {display:inline;font-weight:bold;font-size:14px;color:#CF4A17;}
.artikelansicht div.preiszeile div.mwstvers {display:inline;color:inherit;text-align: right;}

.artikelansicht .mehrfach.einartikel div.preiszeile div.mwstvers a {color:inherit;text-decoration:underline;}
.artikelansicht .mehrfach.einartikel div.preiszeile {display:table;width:100%;}
.artikelansicht .mehrfach.einartikel div.preiszeile div.preis {display:table-cell;}
.artikelansicht .mehrfach.einartikel div.preiszeile div.angebpreis {display:table-cell;}
.artikelansicht .mehrfach.einartikel div.preiszeile div.mwstvers {display:table-cell;}

.artikelansicht.einzeln div.preiszeile {text-align:right;margin:2em 0;}
.artikelansicht.einzeln div.preis {display:inline-block;margin-right:30px;}

.artikelansicht .box.mehrfach.einartikel .tsstars {margin-top:0.8em;}

div.lfz {text-align:right;margin:4px 0px 4px 0px;}
div.variantenauswahl {text-align:right;}

.zmengewkbtn {display:flex;width:100%;}
.zmengewkbtn .mengenwrapper{padding-right:2em;}
.zmengewkbtn input.menge {height:2.5em;}
.zmengewkbtn select {}
.mehrfach .zmengewkbtn {margin-top:20px;}
.mehrfach .zmengewkbtn a.btn {flex:1;margin-right:5px;}
.artikelansicht.einzeln .zmengewkbtn .btnwk {flex:1;}
.zmengewkbtn .btnwk img {height:1.5em;}
.artikelansicht.einzeln .zmengewkbtn .btnwk img {margin-right:1em;}

div.artnrlfz {float:right;}
div.artnrlfz span.artnr {font-weight:bold;}

.artikelansicht.einzeln {}
.artikelansicht.einzeln div.links {float:left;width:50%;padding-right:20px;}
.artikelansicht.einzeln div.rechts {float:left;width:50%;}
.artikelansicht.einzeln div.abbildung>div {max-width:100%;}
.artikelansicht.einzeln div.abbildung div.klein {display:inline-block;}
.artikelansicht.einzeln div.abbildung div.kbil {min-width:100px;cursor:default;}
.artikelansicht.einzeln div.weitere_abbildungen {display: grid;grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));}
@media (min-width: 992px) {.artikelansicht.einzeln div.weitere_abbildungen {grid-gap:10px;}}
.artikelansicht.einzeln div.weitere_abbildungen div.klein {margin:4px 0 4px 0;}
.artikelansicht.einzeln .swiper-container.theme-slider {margin: 25px 0;}
.artikelansicht.einzeln .theme-slider .swiper-nav .swiper-button-white {opacity:0.8;}

.artikelansicht.einzeln .videohtml iframe {max-width:100%;}

.hpassende {background-color:#ECE9E3;margin-top:10px;}
.htrusted {background-color:#ECE9E3;margin-top:10px;}
.productreviews {margin-left:-15px;margin-right:-15px;}
.trustedshopsstars {margin-top:40px;}


/****************************************************************
 * Warenkorb: Bestätigungs-Lightbox
 ****************************************************************/
.nyroModalCont .container {width:100%;}
div#wk_best {text-align:center;}
div#wk_best div.icons>a {text-align:center;}
#ajaxinhalt #wk_best h1 {font-size:20px;margin-top:0px;margin-bottom:20px;text-align:center;}
div#wk_best div.icons a {display:block;margin:20px 0 20px 0;text-decoration:none;background-color:#ECE9E3;}
#ajaxinhalt div#wk_best div.icons h2 {width:150px;font-size:18px;margin:5px auto 7px auto;text-align:center;text-transform:uppercase;font-size:14px;}
div#wk_best div.icons div.img {height:65px;margin:10px auto 10px auto;}
div#wk_best div.icons div {text-align:center;}
div#wk_best div.icons a {padding:15px;}
div#wk_best div.ppbutt {min-height:100px;}


/****************************************************************
 * Warenkorb
 ****************************************************************/
table.artikelliste {width: 100%;}
table.liste tbody tr.az {border-top:solid 1px #000000;border-bottom:solid 1px #000000;}
table.liste tbody td.bez {padding:16px;max-width:600px;}
table.liste th.bez {padding-left:16px;padding-right:16px;}
table.liste tbody td.bez div {max-width:600px;}
table.liste tbody td.pre {padding:16px;white-space: nowrap;}
table.liste th.pre {padding-left:16px;padding-right:16px;}

table.artikelliste tr th.pre, table.artikelliste tr td.pre {text-align: center;}
table.artikelliste tr th.sum, table.artikelliste tr td.sum {text-align: right;}
table.artikelliste.standard tr td.men {text-align: right;}
table.artikelliste tr td.men {white-space:nowrap;}

/*table.artikelliste {border-bottom:solid 1px #000000;}*/
tr.summe td {text-align: right;}
tr.summe.wz0 td {padding-top:5px;}

tr.summe td.platzhaltergs {text-align:left;}
tr.summe td.platzhaltergs input[type=text] {margin:0 10px 0 10px;}
tr.summe td.platzhaltergs div.bemerkungen, td.platzhaltergs div.bemerkungen div {display:inline;}

fieldset.buttons {display:flex;justify-content:space-between;align-items:center;}
fieldset.buttons.unten {padding-top:16px;display:flex;justify-content:space-between;align-items:center;}
#form_versandadressauswahl fieldset.buttons {flex-direction:column;}
@media (min-width: 576px) {
  #form_versandadressauswahl fieldset.buttons {align-items:flex-end;}
}

fieldset.buttons div {}
#kundendaten_speichern {width:auto;}

#li_warenkorb__EA__gutscheincode__EZ__ label {width:auto;}
#warenkorb__EA__gutscheincode__EZ__ {width:auto;display:inline;}
@media (max-width: 991px) {#li_warenkorb__EA__gutscheincode__EZ__ input[type=submit] {margin-top:1em;}}

/*
@media (min-width: 768px) {
	fieldset.buttons #warenkorb_weitereinkaufen {float:left;}
	fieldset.buttons #warenkorb_zurkasse {float:right;}
	fieldset.buttons a.button.zurueck {float:left;}
	fieldset.buttons a.button.vor, fieldset.buttons input.vor {float:right;}
}
*/
@media (max-width: 575px) {
	table.liste.artikelliste {border-bottom:none;}
	table.liste.artikelliste, table.liste.artikelliste tr, table.liste.artikelliste tr td, table.liste.artikelliste tr th, table.liste.artikelliste thead, table.liste.artikelliste tbody {display:block;text-align: center;}
	table.liste.artikelliste tr th.bez, table.liste.artikelliste tr th.pre, table.liste.artikelliste tr th.men, table.liste.artikelliste tr th.sum {display:none;}
	div#kassezusammenfassung table.liste.artikelliste tr td.men, div#kassezusammenfassung table.liste.artikelliste tr.summe td , div#kassezusammenfassung table.liste.artikelliste tr.bestellwert td {text-align:center;}
	table.artikelliste.standard tr td.men {text-align:center;}
	div#kassezusammenfassung table.artikelliste.kassezusammenfassung tr td.pre {text-align:center;}
	table.liste tbody tr.az {border-bottom:none;padding:15px 0 15px 0;}
	table.liste tbody tr.summe, table.liste tbody tr.bestellwert {font-weight:bold;}
	table.liste tbody tr.bestellwert .pre.endsumme {font-size:18px;}
	table.liste tbody tr.summe.anfang {border-top:solid 1px #000000;padding-top:15px;}
	table.liste.artikelliste tr td.bez {padding:0;}
	#form_warenkorb fieldset.buttons {
	  flex-direction:column;position:fixed;bottom:0px;width:100%;background-color:grey;padding-bottom:20px;padding-left:5px;padding-right: 5px;z-index: 10;margin-left: -15px;text-align:center;
	}
	#form_warenkorb fieldset.buttons button, #form_warenkorb fieldset.buttons input[type=button], #form_warenkorb fieldset.buttons input[type=submit], #form_warenkorb fieldset.buttons a.btn {
	    display: block;
	    margin:0.5em auto;
	}
	#form_zusammenfassung fieldset.buttons {display:block;}
}
@media (min-width: 576px) {
	span.xsth {display:none;}
}


/****************************************************************
 * Kasse: Bestellprozess
 ****************************************************************/
ul#bestellprozess {list-style:none;margin:0px;padding:0px;position:absolute;top:-30px;right:30px;}
ul#bestellprozess li {font-weight:bold;list-style:none;float:left;height:24px;padding:0px 6px 0px 6px;text-align:center;background-image: url('../img/bestellprozess/strich_r.png');background-repeat: no-repeat;background-position: bottom center;}
ul#bestellprozess li.erstes {padding-left:0px;}
ul#bestellprozess li.letztes {padding-right:0px;}
ul#bestellprozess li.f {color:#000000;background-image: url('../img/bestellprozess/strich_f.png');}
ul#bestellprozess li.a {background-image: url('../img/bestellprozess/strich_a.png');}
ul#bestellprozess li.r {color:#C8C8C8 ;background-image: url('../img/bestellprozess/strich_r.png');}
ul#bestellprozess li a {text-transform:inherit;font-weight:inherit;color:inherit;}
@media (max-width: 575px) {
	ul#bestellprozess {right:8px;}
	ul#bestellprozess li {font-size:12px;padding:0px 3px 0px 3px;}
}
@media (min-width: 768px) {
	ul#bestellprozess {top:10px;}
}


/****************************************************************
 * Kasse: Formulare
 ****************************************************************/
.kasse {margin-bottom: 140px;} /* Abstand damit das Trusted-Shops-Siegel die Buttons nicht verdeckt */
.kasse hr {margin-top: 20px;margin-bottom: 20px;border:0;border-top:1px solid #000000;}
.kasse h2, .kasse h3 {margin:15px 0 5px 0;}
.kasse {padding-top: 1em;}

@media (min-width: 650px) {
	.kasse {padding-right:40px;} /* Verdecken durch Trusted-Shops-Badge verhindern. */
}

.kasse ul.formular>li:after {content: ".";clear: both;display: block;visibility: hidden;height: 0px;}
.kasse ul.formular>li .container {width:100%;}

.kasse ul.checkradio {width:100%;border-top:solid 1px #000000;}
.kasse ul.checkradio li {padding-top:15px;padding-bottom:15px;border-bottom:solid 1px #000000;}
.kasse ul.checkradio li:after {content: ".";clear: both;display: block;visibility: hidden;height: 0px;}

.kasse #li_kundendaten__EA__abonnementbesteht__EZ__ ul.checkradio li {border-bottom:none;}

.kasse ul.checkradio li input {float:left;}
.kasse ul.checkradio li label {width:92%;float:right;}
.kasse div.pre {text-align:right;font-weight:bold;}

.kasse textarea {width:100%;height:5em;font-style:italic;}

.pre.endsumme {font-weight:bold;font-size:14px;}

#versandadressen ul.formular, #versandadressen ul.formular>li,#versandadressen ul.formular>li>label {display:block;}
#versandadressen ul.formular>li>span {display:inline;}

#hinzufuegenbuttons {width:100%;}
#hinzufuegenbuttons ul, #hinzufuegenbuttons ul li {display:block;}
#hinzufuegenbuttons ul span {display:inline;}

.kasse fieldset.kataloggewuenscht {text-align: center;padding-top:15px;padding-bottom:15px;}
.kasse fieldset.kataloggewuenscht label {margin:0;}
.kasse fieldset.kataloggewuenscht input {margin:0 0 0 10px;}
@media (min-width: 576px) {
	.kasse fieldset.kataloggewuenscht {text-align: right;}
}

#versandart ul.formular, #versandart ul.formular>li {display:block;}
#versandart ul.formular span {display:inline;}
#zahlungsweise ul.formular, #versandart ul.formular>li {display:block;}
#zahlungsweise ul.formular span {display:inline;}

#li_zahlungsauswahl__EA__zahlungsweise__EZ__>label {display:none;}
#li_zahlungsauswahl__EA__zahlungsweise__EZ__ .bez div {font-weight:normal;}
#li_zahlungsauswahl__EA__zahlungsweise__EZ__ .bez div.b {font-weight:bold;}

#li_versand__EA__moebelhausfiliale__EZ__ label {width:auto;margin-right:15px;}
#li_zahlungsauswahl__EA__bemerkungen__EZ__ label {display:none;}

#li_zahlungsauswahl__EA__agb_gelesen__EZ__ ul.checkradio {border:none;}

li#gsc {display:block;border-bottom:solid 1px #000000;padding-bottom:15px;}
li#anm {display:block;}
#li_zahlungsauswahl__EA__bemerkungen__EZ__ label {display:none;}

#form_zahlungsauswahl #paypal-button-container {text-align: right;margin-top:-10px;width:300px;}

#li_zahlungsauswahl__EA__agb_gelesen__EZ__ .checkradio li {border:none;}

fieldset#adresse {}
fieldset#adresse ul.formular li label {display:inline-block;width:100px;float:none;}
fieldset#adresse ul.formular li label {display:inline-block;width:100px;float:none;}
/* #label_kundendaten__EA__ort__EZ__, #label_kundendaten__EA__hausnummer__EZ__ {text-align:right;padding-right:15px;} */

fieldset#adresse ul.formular #li_adresse__EA__land_infos__EZ__ label,
fieldset#adresse ul.formular #li_adresse__EA__liefer_land_infos__EZ__ label,
fieldset#adresse ul.formular #li_adresse__EA__plz_infos__EZ__ label,
fieldset#adresse ul.formular #li_kundendaten__EA__land_infos__EZ__ label,
fieldset#adresse ul.formular #li_kundendaten__EA__liefer_land_infos__EZ__ label,
fieldset#adresse ul.formular #li_kundendaten__EA__plz_infos__EZ__ label
{display:none;}

#li_zahlungsauswahl__EA__agb_gelesen__EZ__ label.bezeichnung, #li_zahlungsauswahl__EA__agb_gelesen__EZ__ label.bezeichnungfehler {display: none;}

.kasse .belikl ul.checkradio {border-top:none;}
.kasse .belikl ul.checkradio li {border-bottom:none;}
.kasse .belikl ul.checkradio li label {width: 80%;}

#li_versand__EA__versandkostenfreiheit_ueberschreiben__EZ__ ul li {border-bottom:none;}
#li_zahlungsauswahl__EA__geburtstag_ueberspringen__EZ__ ul.checkradio {border-top:none;}
#li_zahlungsauswahl__EA__geburtstag_ueberspringen__EZ__ ul.checkradio li {border-bottom:none;}
#li_zahlungsauswahl__EA__geburtstag_ueberspringen__EZ__ ul.checkradio li label {display:none;}
#li_zahlungsauswahl__EA__geburtstag_ueberspringen__EZ__ span {display:block;float:left;}
#li_zahlungsauswahl__EA__geburtstag_ueberspringen__EZ__ ul.checkradio li {padding:0;margin:0;}


/****************************************************************
 * Kasse: Zusammenfassung
 ****************************************************************/
@media (max-width: 575px) {
  div#kassezusammenfassung fieldset.buttons .btn {margin-top:1em;margin-bottom:1em;}
}
div#kassezusammenfassung a {text-decoration:underline;}
div#kassezusammenfassung a.zurueck {text-decoration:none;}
/* div#kassezusammenfassung th {font-size:12px;} */
div#kassezusammenfassung th.men {text-align:left;}
div#kassezusammenfassung th.pre {text-align:right;}
div#kassezusammenfassung th.presum {text-align:right;}
div#kassezusammenfassung td.men {text-align:left;font-weight:bold;}
div#kassezusammenfassung td.pre {text-align:right;}
div#kassezusammenfassung tr.summe td, div#kassezusammenfassung tr.bestellwert td {text-align:right;}
div#kassezusammenfassung tr.summe td.zwischensumme {font-weight:bold;font-size:16px;}
div#kassezusammenfassung h2 {float:none;}
#li_zusammenfassung__EA__gutscheincode__EZ__ label {width:150px;}
#li_zusammenfassung__EA__gutscheincode__EZ__ div.bemerkungen {padding-left:20px;}
@media (min-width: 576px) {
  div#kassezusammenfassung input.btnkaufen {float:right;}
}
div#kassezusammenfassung .bestellbtnhinw {text-align:right;font-size:12px;}
div#kassezusammenfassung #ajaxinhalt, div#kassezusammenfassung #ajaxinhalt div, div#kassezusammenfassung #ajaxinhalt p {font-size:12px;}
div#widerrufstext {padding:10px;margin:0px 0px 15px 0px;height:150px;overflow:auto;border:solid 1px #D5D1D0;}
#artikelliste>ul {width:100%;}
#li_zusammenfassung__EA__gutscheincode__EZ__ div.bemerkungen, #li_zusammenfassung__EA__gutscheincode__EZ__ div.bemerkungen div {display: inline;width:auto;float:none;margin:0;padding:0;}
#li_zusammenfassung__EA__gutscheincode__EZ__ span {display:block;padding-top:10px;}
#li_zusammenfassung__EA__agb_gelesen__EZ__>fieldset>label {display:none;}
#li_zusammenfassung__EA__agb_gelesen__EZ__ ul.checkradio {border-top:none;}
#li_zusammenfassung__EA__agb_gelesen__EZ__ ul.checkradio li {border-bottom:none;}
.paypalbestellungabschliessen {font-size:18px;}

/****************************************************************
 * Kasse: Abo-Auswahl
 ****************************************************************/
#form_aboartikel {padding-top:50px;border-top:solid 1px #000000;}
#form_aboartikel .container {border-bottom:solid 1px #000000;}
#form_aboartikel .abovalign {text-align:center;}
.abovalign.bez {margin-top:15px;}
.abovalign.bez, .abovalign.preis, .abovalign.freq {margin-bottom:25px;}
@media (min-width: 992px) {
	#form_aboartikel {padding-top:5px;}
	.abovalign {display:inline-block;vertical-align:middle;float:none;}
	.abovalign.bez, .abovalign.preis {margin-left:-15px;padding-left:20px;}
	.abovalign.bez, .abovalign.preis, .abovalign.freq {margin-bottom:0px;}
}
#form_aboartikel .bez .bez {}
#form_aboartikel .bez .anr {font-style:italic;}
#form_aboartikel .preis .statt {font-style:italic;}
#form_aboartikel .preis .origpreis {}
#form_aboartikel .preis .imabonur {font-style:italic;display:inline-block;margin-top:5px;}
#form_aboartikel .preis .abopreis {font-weight:bold;font-size:14px;}


/****************************************************************
 * Bestellarchiv
 ****************************************************************/
div.bestelldaten {padding:5px;}
div.bestelldaten table {}
div.bestelldaten table thead {padding:0px;margin:0px;}
div.bestelldaten table thead tr th {font-weight:bold;margin:2px 0px 2px 0px;padding:4px 0px 4px 0px;}
div.bestelldaten table tbody {padding:0px;margin:0px;}
div.bestelldaten table tbody tr {}
div.bestelldaten table tr td {margin:2px;padding:5px 6px 5px 6px;vertical-align:top;}


/****************************************************************
 * Login
 ****************************************************************/
ul.formular div#vergessen {margin:10px 0px 10px 0px;}
@media (min-width: 384px) {
	ul.formular div#vergessen {margin-left:180px;}
}

/****************************************************************
 * Kundendaten
 ****************************************************************/
#li_kundendaten__EA__abonnementbesteht__EZ__>label {display:none;}
#li_kundendaten__EA__abonnementbesteht__EZ__ ul.checkradio label {width:90%;}
#li_kundendaten__EA__agb_gelesen__EZ__>label {display:none;}
#li_kundendaten__EA__agb_gelesen__EZ__ ul.checkradio label {width:90%;}
#li_kundendaten__EA__geburtstag__EZ__ {margin-top:2em;margin-bottom:1em;}
#form_kundendaten #li_kundendaten__EA__organisation__EZ__ label {width:auto;}

/****************************************************************
 * Hinweis-Lightboxen mit / ohne Einverstaendniserklaerung (Preisliste / Land / Hinweis / ...)
 ****************************************************************/

.lbxschatten {position:fixed;top:0%;left:0%;width:100%;height:100%;background-color:rgba(0,0,0,0.2);z-index:1030;}
/*
.lbxcontainer {position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);width:465px;max-width:100%;padding:0px;background-color:#FFFFFF;z-index:1002;overflow:auto;height:auto;max-height:95vh;}
.lbxinhalt {margin:30px;font-weight:bold;font-size:16px;}
*/
.lbxcontainer {position:absolute;top:0;left:0;width:100vw;height:100vh;z-index:1040;display:flex;align-items:center;justify-content:center;}
.lbxinhalt {background-color:white;overflow:auto;font-weight:bold;font-size:16px;height:auto;max-height:95vh;padding:30px;width:465px;}

#prlwahlinhalt p {clear:both;margin:40px 0px 0px 0px;}
#prlwahlinhalt ul {display:block;float:none;clear:both;margin:10px 0px 10px 0px;}
#prlwahlinhalt ul li {display:block;float:none;clear:both;margin:10px 0px 10px 10px;}
#prlwahlinhalt ul.checkradio li {margin-top:15px;margin-bottom:15px;}
#prlwahlinhalt ul.checkradio li label {padding-top:0px;margin-top:-1px;}
#prlwahlinhalt ul li a {font-weight:bold;font-size:16px;}

/****************************************************************
 * Garantiestatus
 ****************************************************************/

#garanstatusliste {}
#garanstatusliste div.eines {clear:both;margin:10px 0px 20px 0px;}
#garanstatusliste div.eines h5 {text-transform:uppercase;color:#6C6C6C;}
#garanstatusliste div.eines div.status {clear:both;}
#garanstatusliste div.eines div.jahr {clear:both;}
#garanstatusliste div.eines div.detailsschalter {clear:both;color:#AB1D35;cursor:pointer;}
#garanstatusliste div.eines div.details {clear:both;display:none;}
#garanstatusliste div.eines div.status div.einjahr {width:100px;height:25px;float:left;border:solid 1px #ECECEC;}
#garanstatusliste div.eines div.status div.einjahr.erstes {}
#garanstatusliste div.eines div.status div.einjahr.letztes {}
#garanstatusliste div.eines div.status div.einjahr.ok {background-color:#ADCA57;border:solid 1px #ADCA57;}
#garanstatusliste div.eines div.status div.einjahr.fehlerhaft {background-color:red;border:solid 1px red;}
#garanstatusliste div.eines div.jahr div.einjahr {width:100px;float:left;text-align:right;border:solid 1px #FFFFFF;color:#6C6C6C;}
#garanstatusliste div.eines div.jahr div.einjahr.erstes {}
#garanstatusliste div.eines div.jahr div.einjahr.letztes {}


/****************************************************************
 * Akkordeon / FAQ
 ****************************************************************/

.accwarappercont h3 {margin:1em 0;}

ul.faqinhaltsverz {list-style: none;}
@media (min-width: 576px) {ul.faqinhaltsverz {-moz-column-count: 2;-moz-column-gap: 20px;-webkit-column-count: 2;-webkit-column-gap: 20px;column-count: 2;column-gap: 20px;}}
@media (min-width: 992px) {ul.faqinhaltsverz {-moz-column-count: 3;-moz-column-gap: 20px;-webkit-column-count: 3;-webkit-column-gap: 20px;column-count: 3;column-gap: 20px;}}
@media (min-width: 1500px) {ul.faqinhaltsverz {-moz-column-count: 4;-moz-column-gap: 20px;-webkit-column-count: 4;-webkit-column-gap: 20px;column-count: 4;column-gap: 20px;}}

ul.faqinhaltsverz li {-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;}
ul.faqinhaltsverz li h3 {-webkit-column-break-after: avoid;page-break-after: avoid;break-after: avoid;}

#BtnTop {display:none;position:fixed;bottom:30px;right:0;z-index:9999;background-color:#333333;color:white;padding:10px;font-size:1rem;text-decoration:none;}
#BtnTop i {font-size:2rem;font-weight:normal;}
#BtnTop:hover {}
#BtnTop .text {display:inline-block;padding-right:8px;}

/****************************************************************
 * Marquee
 ****************************************************************/
.marquee {--gap: 1rem;display: flex;overflow: hidden;user-select: none;gap: var(--gap);}
.marquee__content {flex-shrink: 0;display: flex;justify-content: space-around;min-width: 100%;gap: var(--gap);}
@keyframes scroll {
  from {transform: translateX(0);}
  to {transform: translateX(calc(-100% - var(--gap)));}
}
/* Pause animation when reduced-motion is set */
@media (prefers-reduced-motion: reduce) {
  .marquee__content {animation-play-state: paused !important;}
}
/* Enable animation */
.marquee__content {animation: scroll 25s linear infinite;}
.marquee:hover .marquee__content {animation-play-state: paused;}